Subject: Posting News Items from within Pine

From: Mike Roch <[email-masked]>
Date: Mon, 15 Feb 1993 08:44:15 +0000 (GMT)

There's been some discussion lately about using Pine as a newsreader.
We've set this up here and are delighted with the functionality. 

Version 3.05 does not offer an option to post messages, but posting _can_
be done from within Pine using a post-news-via-mail service. The only host
I know of is that mentioned in the attached message. I've verified that it
works, but it took four or five days to appear as "news" back here.

Mike

===================================================================
Mike Roch, Computer Services Centre,         [email-masked]
University of Reading,                             Tel: 0734 318430
Whiteknights, Reading, RG6 2AX.                    Fax: 0734 753094

Subject: Re: Posting news item via e-mail
From: [email-masked] (Scott Reinhardt)
Date: 5 Feb 93 15:44:14 GMT
Newsgroups: comp.mail.misc

Reply-To: [email-masked]

Roch Saumure writes: 

>I have an account at university from where I can send e-mail but cannot 
>access usenet. I would like to know how I can post news items from university
>by using e-mail. 

There are several ways to send mail to post to a newgroup.  Here is one,
and the way that this message was posted. 

[email-masked]

Where: comp-mail-misc is one's favorite newsgroup delimited by dashes (-)
instead of the customary dot (.) format.

There are a few hosts that will post for you, but my doc file seems to be
missing.

Scott

Scott Reinhardt      (602) 548-4731              -CS90's Project UI Development
Professional Software Consultants, Phoenix, AZ   -American Express
[email-masked] -or- [email-masked] -or- [email-masked]
                        CompuServe: 73230,2401         MCI Mail: 337-4731 you, but my doc file seems to be
missing.

Scott

Scott Reinhardt      (602) 548-4731              -CS90's Project UI Development
Professional Software Consultants, Phoenix, AZ   -American Express
[email-masked] -or- [email-masked] -or- [email-masked]
                        CompuServe: 73230,2401         MCI Mail: 337-4731